/* ---------------------------------------------------------------
	start max 700px
--------------------------------------------------------------- */

@media print,screen and ( max-width: 700px ) {

	.pc_none {
		display: block;
	}

	.col_pagettl {
		width: 100%;
		height: 97px;
		background-image: url(../img/company/sp/bg_pagettl.jpg);
	}

	h1.pagettl {
		padding-left: 5vw;
		font-size: 6vw;
	}

	.col_bread {
		display: none;
	}

	.mds_sub1 {
		font-size: 22px;
		line-height: 1.4;
	}



	/* --------------- common --------------- */

	body {
		padding-top: 58px;
		line-height: 1.75;
	}

	.sp_none {
		display: none;
	}

	.col_pagettl.line2 .pagettl {

	}

	.col_pagettl.line2 .pagettl .en {
		width: 180px;
		margin-bottom: 5px;
	}

	.col_pagettl.line2 .pagettl .ja {
		font-size: 15px;
	}

	.mds_heading {
		padding: 25px 0;
		font-size: 22px;
	}



/* --------------- ����-���ւ̎����g��  --------------- */

	.col_env {
		padding: 40px 0 40px;
	}

	.inner_env {
		width: 90%;
	}

	.mds_env {
		margin-bottom: 20px;
		font-size: 20px;
		line-height: 1.4;
	}

	.wrap_env {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		   -ms-flex-direction: column;
		       flex-direction: column;
	}

	.unit_env {
		width: 100%;
		max-width: 100%;
		margin-bottom: 40px;
	}

	.unit_env:last-child {
		margin-bottom: 0;
	}

	.unit_env dl dt {
		margin-bottom: 12px;
	}

	.unit_env dl dd {
		height: auto;
		line-height: 1.35;
	}

	.unit_env p {
		margin-top: 12px;
	}

	.unit_env p .inner {
		text-align: center;
		display: block;
	}

/* --------------- ����-�v��  --------------- */

	.col_able_sdgs {
		padding: 35px 0 30px;
	}

	.inner_able_sdgs {
		width: 90%;
	}

	ul.list_able_sdgs {
		margin: 0 auto;
	}

	ul.list_able_sdgs.col3 {
		max-width: 268px;
	}

	ul.list_able_sdgs li {
		width: 86px;
		margin-bottom: 8px;
		padding: 0 4px;
	}

/* --------------- ����-���앨�̂��Љ�  --------------- */


	.col_intro {
		padding: 40px 0 30px;
	}

	.inner_intro {
		width: 90%;
	}

	.mds_intro {
		margin-bottom: 25px;
		padding: 16px 15px 16px;
		font-size: 20px;
		font-weight: 400;
		text-align: center;
		line-height: 1.5;
	}

	.img_intro {
		width: 100%;
	}

	.img_intro > div,
	.img_intro > div:nth-child(3n) {
		width: 48.5%;
		margin-bottom: 9%;
		margin-right: 3%;
	}

	.img_intro > div:nth-child(2n) {
		margin-right: 0;
	}


/* --------------- ����-�W�J�A�C�e��  --------------- */

	.col_items {
		padding: 35px 0 30px;
	}

	.inner_items {
		width: 90%;
	}

	.mds_items {
		margin-bottom: 25px;
		text-align: center;
	}

	.wrap_items {
		width: 100%;
	}

	.box_items,
	.box_items:nth-child(5n),
	.box_items:nth-child(4n),
	.box_items:nth-child(3n) {
		width: 48%;
		margin: 0 4% 4% 0;
	}

	.box_items:nth-child(2n) {
		margin-right: 0;
	}

	.box_items .inner .img {
		height: 40vw;
	}

  .col_items_riceresin .box_items {
		width: 48%;
		margin: 0 4% 4% 0;
    height: auto;
    color: #000;
    text-decoration: none;
    background-color: #f9f9f9;
    border: solid 1px #bebebe;
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    display: block;
  }

  .col_items_riceresin .box_items:nth-child(5n) {
		margin: 0 4% 4% 0;
  }

  .col_items_riceresin .box_items:nth-child(4n) {
		margin: 0 4% 4% 0;
  }
  
  .col_items_riceresin .box_items:nth-child(3n) {
		margin: 0 4% 4% 0;
  }

	.col_items_riceresin .box_items:nth-child(2n) {
		margin-right: 0;
	}


/* --------------- ����-�y�[�W�����o�i�[  --------------- */

	.col_btmbnr {
		padding: 30px 0 50px;
	}

	.inner_btmbnr {
		width: 90%;
		max-width: 400px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		   -ms-flex-direction: column;
		       flex-direction: column;
	}

	.inner_btmbnr a {
		width: 100%;
		max-width: 100%;
		margin: 0 0 3%;
	}

	.inner_btmbnr a:last-of-type {
		margin-bottom: 0;
	}

	.inner_btmbnr a dl {
		height: 74px;
	}

	.inner_btmbnr a.limex dl {
		height: 86px;
	}

	.inner_btmbnr a dl dt {
		margin-bottom: 6px;
	}

	.inner_btmbnr a.limex dl dt {
		max-width: 240px;
		margin-bottom: 0;
	}

	.inner_btmbnr a.bio dl dt {
		max-width: 300px;
	}

	.inner_btmbnr a.bagasse dl dt {
		max-width: 183px;
	}

	.inner_btmbnr a.riceresin dl dt {
		max-width: 216px;
	}
  
	.inner_btmbnr a dl dd {
		font-size: 17px;
	}


	/* --------------- header -------------- */

	header {
		height: 58px;
	}

	.inner_header {
		padding-left: 3%;
	}

	.logo_header {
		margin-right: 3%;
	}

	.pcnav_header ul {
		width: calc(100% - 58px);
	}

	.pcnav_header ul li.bg:not(.cart) {
		display: none;
	}

	.pcnav_header ul li.cart {
		width: 58px;
	}

	.pcnav_header ul li.cart .inner {
		margin-top: 5px;
		padding: 0;
	}

	.pcnav_header ul li.cart .inner img {
		width: 34px;
		margin: 0;
		vertical-align: middle;
	}

	.pcnav_header ul li.cart .total-quantity {
		width: 17px;
		height: 17px;
		font-size: 11px;
		top: -6px;
		right: -6px;
	}

	#menubtn {
		width: 58px;
		border-right: none;
	}

	#menubtn span:nth-child(1) {
		top: 19px;
	}

	#menubtn span:nth-child(2) {
		top: 29px;
	}

	#menubtn span:nth-child(3) {
		top: 39px;
	}

	#menubtn.active span:nth-of-type(1) {
		top: 9px;
	}
	#menubtn.active span:nth-of-type(3) {
		top: 49px;
	}

	.spnav_header {
		height: calc(100vh - 58px);
		top: 58px;
	}

	.spnav_header > ul {
		width: 100%;
		padding-bottom: 15vw;
	}



	/* --------------- footer -------------- */



	/* --------------- top -------------- */

	.col_mainimg {
		width: 100%;
		height: 155vw;
		padding: 0;
		background-image: url(../img/top/sp/mainimg.jpg);
		background-size: cover;
	}

	.inner_mainimg {
		padding-top: 37vw;
	}

	.catch_main1 {
		max-width: 46vw;
	}

	.catch_main2 {
		max-width: 95vw;
		margin-bottom: -2vw;
		top: -2vw;
	}

	dl.txt_topmain1 {
		margin-bottom: -10.5vw;
		top: -10.5vw;
	}

	dl.txt_topmain1 dt {
		max-width: 63vw;
	}

	dl.txt_topmain1 dd {
		font-size: 3.5vw;
	}

	dl.txt_topmain1 dd .inner_hide {
		line-height: 1.8;
	}

	.col_content1 {
		padding: 45px 0 0;
	}

	.inner_content1 {
		width: 90%;
	}

	.mds_topitem {
		margin-bottom: 30px;
	}

	.wrap_topslider1 {
		padding: 0;
	}

	.slider_topitem1 .swiper-wrapper {
		padding: 0;
		box-sizing: border-box;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.slider_topitem1 .swiper-wrapper a {
		width: 48%;
		margin: 0 4% 4% 0;
	}

	.slider_topitem1 .swiper-wrapper a:nth-child(2n) {
		margin-right: 0;
	}

	.slider_topitem1 .swiper-wrapper a:nth-of-type(n + 5) {
		display: none;
	}

	.slider_topitem1 .swiper-slide .img {
		height: 37vw;
	}

	.slider_topitem1 .swiper-slide dl {
		padding: 10px 15px 8px;
		font-size: 15px;
		line-height: 1.4;
	}

	.slider_topitem1 .swiper-button-prev,
	.slider_topitem1 .swiper-button-next {
		display: none;
	}

	.col_content2 {
		padding-top: 30px;
	}

	.consulting.col_content2,
	.planning.col_content2 {
		padding-top: 60px;
	}

	.consulting .left_col .inner {
		margin-bottom: 0;
	}

	.cont_sdgs_consulting ul li {
		width: 18.4%;
	}

	.cont_sdgs_consulting ul li:nth-child(6n) {
		margin-right: 2%;
	}

	.cont_sdgs_consulting ul li:nth-child(5n) {
		margin-right: 0;
	}


	.btnarea_top1 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		   -ms-flex-direction: column;
		       flex-direction: column;
	}

	.btnarea_top1 a {
		width: 80%;
		max-width: 340px;
		min-width: auto;
	}

	.col_content3 {
		padding: 55px 0;
	}

	.inner_content3 {
		width: 90%;
	}

	.mds_topSdgs {
		margin-bottom: 25px;
	}

	.mds_topSdgs img {
		width: 132px;
	}

	.txt_topSdgs {
		margin-bottom: 25px;
		text-align: left;
	}

	dl.img_topSdgs dt {
		width: 64%;
		max-width: 400px;
		margin-bottom: 15px;
	}

	.col_content_contact {
		padding: 45px 0 50px;
	}

	.inner_content_contact {
		width: 90%;
	}

	.txt_topContact {
		margin-bottom: 25px;
		font-size: 15px;
	}

	.btn1.topContact {
		width: 92%;
		height: 60px;
		max-width: 340px;
	}



/* --------------- Company --------------- */

	.col_pagettl.company {
		background-image: url(../img/company/sp/bg_pagettl.jpg);
	}

	.col_company1 {
		width: 90%;
		padding: 6.5vw 0 5.5vw;
	}

	.col_company1 p {
		padding-top: 2.6vw;
		line-height: 1.7;
	}

	.col_company2 {
		width: 100%;
		height: 776px;
		padding: 35vw 0 0;
		background-image: url(../img/company/sp/img1.jpg);
		background-size: auto 776px;
	}

	.col_company2 .img_logo {
		width: 30vw;
		min-width: 98px;
		margin: 0 auto 150px;
	}

	.col_company2 p {
		width: 88%;
		position: absolute;
		bottom: 6vw;
		left: 0;
		right: 0;
		margin: auto;
		line-height: 1.75;
	}

	.bg_col_company3 {
		padding: 0 0 11vw;
	}

	.col_company3 {
		width: 90%;
		padding:7.5vw 0 0;
	}

	.col_company3 dl {
		margin: 0 0 0 0;
		padding: 5.5vw 0 0;
		display: block;
	}

	.col_company3 dt {
		width: 100%;
		margin: 0;
		padding: 2vw 2.5vw 0 2.5vw;
		border-top: 1px solid #ccc;
		text-align: left;
	}

	.col_company3 dd {
		width: 100%;
		margin: 0;
		padding: 0 2.5vw 2vw 2.5vw;
		border-top: none;
		text-align: left;
		line-height: 1.4;
	}



/* --------------- biodegradable --------------- */


	#biodegradable1 .mds3 {
		margin-bottom: 15px;
		font-size: 20px;
	}

	.wrap_bio1 .left {
		width: 90%;
	}

	.wrap_bio1 .right {
		width: 95%;
		margin-bottom: 30px;
	}


/* --------------- bagasse --------------- */

	.col_pagettl.line2.bagasse .pagettl .en {
		width: 112px;
	}

	#bagasse1 .mds3 {
		margin-bottom: 15px;
		font-size: 20px;
	}



/* --------------- limex --------------- */

	.col_pagettl.limex {
		background-image: url(../img/limex/sp/bg_pagettl.jpg);
		background-size: 100% auto;
	}

	.lead_limex1 {
		font-size: 20px;
	}

	#limex1 .mds3 {
		margin: 0 0 1.5em;
		font-size: 20px;
	}

	.cont_limex1 .img_limex1 {
		display: block;
	}

	.cont_limex1 .img_limex1 .img {
		width: 100%;
	}

	.cont_limex1 .img_limex1 .img + .img {
		margin-top: 5vw;
		padding: 4.5vw 0 0;
		border-top: solid 1px #ccd1d3;
		border-left: none;
	}

	.cont_limex1 .img_limex1 .img img {
		width: 75%;
		max-width: 464px;
	}

	.cont_limex1 .img_limex1 .img .year {
		font-size: 4vw;
		top: 2vw;
	}

	.cont_limex1 .img_limex2 .img {
		padding: 0 5%;
	}

	dl.txt_feature_limex {
		margin: 0 0 7vw;
	}

	dl.txt_feature_limex dd {
		text-align: left;
	}

	.cont_feature_limex {
		margin: 0 0 8vw;
		display: block;
	}

	.cont_feature_limex .box {
		width: 100%;
		max-width: 450px;
		margin: 0 auto 5%;
		padding: 3.5%;
	}

	.cont_feature_limex .box:last-child {
		margin-right: auto;
	}

	.col_recycle_limex {
		display: block;
	}

	.col_recycle_limex ol {
		width: 100%;
		margin: 0 0 8vw;
		padding: 0;
	}

	.col_recycle_limex .figure {
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
		padding: 0;
	}

	.col_intro.limex .img_intro > div,
	.col_intro.limex .img_intro > div:nth-child(3n) {
		margin-bottom: 3%;
	}


  /* --------------- riceresin --------------- */

  .col_pagettl.riceresin {
    background-image: url(../img/riceresin/sp/bg_pagettl.jpg);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center top;
    background-size: cover;
  }

  .col_pagettl.riceresin .pagettl {
    width: 100%;
    max-width: 1260px;
    height: 100%;
    margin: 0 auto;
    padding: 0 0 0 4%;
    font-size: unset;
    box-sizing: border-box;
    display: flex;
    align-items: center;
  }

  .col_pagettl.riceresin .pagettl .en {
    width: 43.19vw;
    max-width: 311px;
  }

  .lead_riceresin1 {
    margin: 0;
    padding: 15px 1.5em 10px;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
  }

  #riceresin1 .mds3 {
    margin: 0 0 10px;
    line-height: 1.2em;
    font-size: 20px;
  }

  #riceresin1 .wrap_bio1 {
    position: relative;
  }
  #riceresin1 .wrap_bio1 .left {
    min-height: 0px;
  }
  #riceresin1 .wrap_bio1 p {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
  }
  #riceresin1 .wrap_bio1 p.note {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    line-height: 1.6em;
    font-size: 15px;
  }
  #riceresin1 .wrap_bio1 .right {
    width: 90%;
    position: relative;
    right: auto;
    top: auto;
  }


  .col_riceresin1 {
    width: 86.66%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 35px 0 35px;
  }

  .cont_riceresin1 {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
  }

  .cont_riceresin1 .mds3 {
    margin: 0 auto 20px;
    line-height: 1.2em;
    font-size: 20px;
  }

  .cont_riceresin1 .feature {
    width: 100%;
    display: block;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .cont_riceresin1 .feature .item {
    margin: 0 0 25px 0;
    padding: 0 0 0 0;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    border: 1px solid #676767;
    display: table;
    overflow: hidden;
  }
  .cont_riceresin1 .feature .item .image {
    margin: 0 0 0 0;
    width: 36.38vw;
    max-width: 36.38vw;
    float: none;
    display: table-cell;
    vertical-align: middle;
  }
  .cont_riceresin1 .feature .item .image img {
    width: 36.38vw;
    height: auto;
  }
  .cont_riceresin1 .feature .item dl {
    margin: 0 0 0 0;
    padding: 0 25px 0 10px;
    width: 49.44vw;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
  }
  .cont_riceresin1 .feature .item dl dt {
    margin: 0 0 5px 0;
    padding: 0 0 0 0;
    line-height: 1.4em;
    font-size: 20px;
  }
  .cont_riceresin1 .feature .item dl dd {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.8em;
    font-size: 14px;
  }

  .cont_riceresin1:first-child {
    margin-bottom: 40px;
  }

  .cont_riceresin1 dl {
    width: 42%;
    margin: 0;
    padding: 0;
  }

  .cont_riceresin1 dl dt {
    margin: 0 0 5px;
    padding: 0;
    font-size: 20px;
  }

  .cont_riceresin1 dl dd {
    margin: 0;
    padding: 0;
  }

  .cont_riceresin1 .img_riceresin1 {
    width: 56%;
    margin: 0;
    padding: 0;
    display: flex;
  }

  .cont_riceresin1 .img_riceresin1 .img {
    width: 50%;
    margin: 0;
    padding: 0 0 0 2%;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    z-index: 0;
  }

  .cont_riceresin1 .img_riceresin1 .img + .img {
    border-left: solid 1px #ccd1d3;
  }

  .cont_riceresin1 .img_riceresin1 .img .year {
    margin: 0;
    padding: 0 5%;
    color: #747474;
    font-size: 16px;
    font-weight: 500;
    position: absolute;
    top: 0;
    left: 0;
  }

  .cont_riceresin1 .img_riceresin1 .img img {
    width: 85%;
  }

  .cont_riceresin1 .img_riceresin2 {
    width: 56%;
    align-self: center;
  }

  .cont_riceresin1 .img_riceresin2 .img {
    max-width: 330px;
    margin: 0;
    padding: 0 15px;
    text-align: center;
    box-sizing: border-box;
  }

  .cont_limex1 .img_limex2 .img img {
    width: 85%;
  }

  .bg_feature_riceresin {
    margin: 0;
    padding: 40px 0 35px;
    background-color: #f1efee;
  }


  dl.txt_feature_riceresin {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto 40px;
    padding: 0;
  }

  dl.txt_feature_riceresin dt {
    margin: 0 0 0;
    padding: 0 0 15px;
    font-size: 20px;
    text-align: center;
    line-height: 1.4;
    border-bottom: none;
  }

  dl.txt_feature_riceresin dd {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 15px;
    line-height: 1.9;
  }

  dl.txt_feature_riceresin dd .note {
    margin: 0;
    padding: 15px 0 0 0;
    text-align: left;
    font-size: 13px;
    line-height: 1.9;
    display: block;
  }
  .product_riceresin {
    margin: 0 auto;
    padding: 0 0 0 0;
    width: 100%;
    max-width: 776px;
  }
  .product_riceresin dt {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
  }
  .product_riceresin dt.tit01 {
    margin: 0 0 0 0;
    padding: 10px;
    line-height: 1.2em;
    font-size: 15px;
    color: #6A6A5B;
    border: 1px solid #676767;
  }
  .product_riceresin dt.tit02 {
    margin: 0 0 0 0;
    padding: 10px;
    line-height: 1.2em;
    font-size: 15px;
    color: #ffffff;
    background: #6A6A5B;
    border: 1px solid #6A6A5B;
  }
  .product_riceresin dd {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .stepp_riceresin {
    margin: 0 auto;
    padding: 40px 0 50px 0;
    width: 83.33%;
    max-width: 750px;
    overflow: hidden;
  }
  .stepp_riceresin .mds3 {
    margin: 0 auto 15px;
    line-height: 1.2em;
    font-size: 20px;
  }
  .stepp_riceresin .left {
    margin: 0 0 0 0;
    padding: 0 0 25px 0;
    float: none;
    width: 100%;
  }
  .stepp_riceresin .right {
    margin: 0 auto;
    padding: 0 0 0 0;
    float: none;
    width: 74.93vw;
  }

  .bg_sdgs_riceresin {
    margin: 0;
    padding: 40px 0 40px;
    background-color: #f1efee;
  }
  .bg_sdgs_riceresin .mds3 {
    margin: 0 auto 15px;
    line-height: 1.2em;
    font-size: 20px;
  }
  .bg_sdgs_riceresin .wrap {
    margin: 0 auto;
    max-width: 750px;
    overflow: hidden;
  }
  .bg_sdgs_riceresin .wrap .left {
    margin: 0 0 0 0;
    padding: 0 0 35px 0;
    float: none;
    width: 100%;
  }
  .bg_sdgs_riceresin .wrap .right {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    float: right;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .bg_sdgs_riceresin .wrap .right li {
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    width: 31.33%;
  }

  .cont_feature_riceresin {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto 80px;
    padding: 0;
    display: flex;
  }

  .cont_feature_riceresin .box {
    width: 30%;
    margin: 0 5% 0 0;
    padding: 2.3%;
    background-color: #f1f1f1;
    border: solid 1px #ccd1d3;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .col_items_riceresin {
    margin: 0;
    padding: 65px 0;
  }
  
  
  
  
  
  
  

/* --------------- Consulting --------------- */

	.col_consulting1 {
		padding: 7vw 0 7vw;
	}

	.col_consulting1 p {
		padding-top: 26px;
		line-height: 1.8;
	}

	.consulting .wp_bg {
		padding: 8.5vw 0 3vw;
	}

	.col_consulting2 {
		width: 90%;
		padding: 4vw 0 0;
		background-image: url(../img/consulting/sp/img2.jpg);
		background-position: right bottom;
		background-size: 155px auto;
	}

	.col_consulting2 .img {
		width: 75%;
		padding: 5px 0 10vw 0;
	}

	.col_consulting2 h3 {
		width: 92%;
		padding: 0 0 3px 0;
		margin: 0 auto 13px auto;
		font-size: 25px;
	}

	.col_consulting2 .txt {
		width: 90%;
		margin: 0 auto 6vw;
	}

	.col_consulting2_2 h3 {
		padding-bottom: 10px;
		line-height: 1.4;

	}

	.col_consulting2_3 h3 {
		margin: 10px auto 39px auto;
		padding-bottom: 10px;
		line-height: 1.4;
	}

	.col_consulting2_3 .box {
		width: 85%;
		margin: 0 auto 12px;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.col_consulting2_3 .box.box_end {
		margin: 0 auto 85px;
		}

	.col_consulting2_3 .box .number{
		width: 15%;
		padding-left: 2vw;
	}

	.col_consulting2_3 .box .txt_consulting2_3{
		width: 85%;
		margin: 0 0 0 7px;
	}

	.col_consulting2_3 .box .n1 ,
	.col_consulting2_3 .box .n2 ,
	.col_consulting2_3 .box .n3 {
		max-width: 25px;
	}

	.col_consulting2_3 .box h4 {
		margin-bottom: 1.4vw;
		line-height: 1.5;
	}

	.col_consulting2_3 .box p{
		line-height: 1.6;
	}

	.col_consulting2_3 .box p.txt_wdh1 {
		width: 100%;
	}

	.col_consulting2_3 .box p.txt_wdh2 {
		width: 100%;
	}

	.col_consulting3 {
		margin: 45px 0 0;
	}

	.col_consulting3 h3 {
		width: 90%;
		padding: 0 0 10px 0;
		margin: 0 auto 18px auto;
		font-size: 25px;
	}

	.mds_consulting4 {
		padding: 8.5vw 0 0;
		font-size: 25px;
	}

	.col_consulting4 {
		width: 90%;
		margin: 0 auto 50px;
		padding: 3vw 0 5vw 0;
		background-image: url(../img/consulting/sp/img3.jpg);
		background-size: 100% auto;
	}

	.col_consulting4 h3 {
		width: 90%;
		padding: 0 0 8px 0;
		margin: 0 auto 12px;
		font-size: 25px;
	}

	.col_consulting4 .txt {
		width: 90%;
		padding: 0 0 10px 0;
	}

	.col_consulting4 .img {
		width: 90%;
	}

	.col_consulting5 h3 {
		width: 90%;
		padding: 10px 0 12px 0;
		margin: 0 auto 14px auto;
		line-height: 1.4;
		font-size: 25px;
	}

	.col_consulting5 p {
		width: 90%;
		margin: 0 auto 25px;
	}

	.col_consulting5 .box {
		margin: 0 auto 35px;
		width: 90%;
		padding: 23px 4vw 20px;
	}

	.col_consulting5 .step {
		margin: 0 auto 5px;
	}

	.col_consulting5 .lead {
		margin-bottom: 21px;
		line-height: 1.4;
	}

	.col_consulting5 ul{
		margin: 0 auto;
		width: 90%;
		padding: 0;
		flex-direction: column;
		text-align: left;
	}

	.col_consulting5 ul li{
		margin-right: 0;
		margin-bottom: 7px;
		line-height: 1.6;
		white-space: normal;
		text-indent: -1em;
		padding-left: 1em;
	}

	.col_consulting5 .green ul li{
		margin-right: 0;
		margin-bottom: 7px;
		line-height: 1.6;
		white-space: normal;
		text-indent: -1em;
		padding-left: 1em;
	}



	/* --------------- Planning --------------- */

	.col_planning1 p {
		padding-top: 3.5vw;
		line-height: 1.7;
	}

	.col_planning1 {
		width: 90%;
		padding: 7vw 0 5vw;
	}

	.planning .wp_bg1 {
		padding: 8.5vw 0 0;
	}

	.planning .wp_bg2 {
		margin-bottom: 0;
		padding: 0 0 6vw;
	}

	.col_planning2 {
		width: 100%;
		display: block;
		padding-bottom: 10vw
	}

	.col_planning2 .box_txt{
		width:90%;
		margin: 0 auto;
	}

	.col_planning2 .box_txt p{
		padding: 0;
		line-height: 1.8;
	}

	.col_planning2 .img {
		width: 100%;
		margin-top: 27px;
		text-align: right;
	}

	.col_planning2 .img img{
		width: 95%;
	}

	.col_planning3 h2 {
		width: 90%;
		padding: 0 0 3vw 0;
		margin: 0 auto 3.5vw auto;
		font-size: 22px;
		line-height: 1.4;
	}

	.col_planning4 h2 {
		width: 90%;
		padding: 0 0 3vw 0;
		margin: 0 auto 3vw auto;
		font-size: 22px;
		line-height: 1.4;
	}

	.col_planning3 .bg_sdgs {
		width: 100%;
		height: auto;
		margin: 0 auto 10vw;
		background-image: none;
	}

	.col_planning3 p{
		width: 90%;
		margin: 0 auto 6.5vw auto;
		line-height: 1.7;
	}

	.col_planning3 .img_sdgs{
		max-width: 168px;
		margin: 0 auto;
		padding-bottom: 2vw;
	}

	.col_planning3 .box {
		margin-bottom: 4vw;
		display: block;
	}

	.col_planning3 .box2 {
		margin-bottom: 4vw;
		display: block;
	}

	.col_planning3 .item_left{
		width: 100%;
		margin-bottom: 4vw;
	}

	.col_planning3 .item_right{
		width: 100%;
		margin-bottom: 4vw;
	}

	.col_planning3 .midasi {
		margin: 0 0 12px 0;
		font-size: 40px;
	}

	.col_planning3 .midasi.season {
		margin-left: 5vw;
		padding-bottom: 8px;
		border-bottom: 1px solid #0098d8;
	}

	.col_planning3 .midasi.exh {
		margin-right: 5vw;
		padding-bottom: 8px;
		padding-left: 20vw;
		border-bottom: 1px solid #e73819;
	}

	.col_planning3 .midasi.party {
		margin-left: 5vw;
		padding-bottom: 8px;
		border-bottom: 1px solid #dc007a;
	}

	.col_planning3 .midasi.culture {
		margin-right: 5vw;
		padding-bottom: 8px;
		padding-left: 20vw;
		border-bottom: 1px solid #004c87;
	}

	.col_planning3 .midasi.sports {
		margin-left: 5vw;
		padding-bottom: 8px;
		border-bottom: 1px solid #58b331;
	}

	.col_planning3 .midasi.seminar {
		margin-right: 5vw;
		padding-bottom: 8px;
		padding-left: 20vw;
		border-bottom: 1px solid #d29100;;
	}

	.col_planning3 dl {
		margin-left: 0;
	}

	.col_planning3 .item_left dl {
		width: 85%;
		margin: 0 0 0 5vw;
	}

	.col_planning3 .item_right dl {
		width: 80%;
		margin: 0 5vw 0 20vw;
	}

	.col_planning3 dt {
		margin: 0;
		padding: 0 0 8px 0;
		line-height: 1;
	}

	.col_planning3 dd {
		padding-right: 5vw;
		line-height: 1.6;
	}

	.col_planning4 .box {
		max-width: 900px;
		margin: 0 auto 30px;
		width: 90%;
		padding: 3vw 3vw;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.col_planning4 .box .inner_number {
		width: auto;
	}

	.col_planning4 .box .inner_number img {
		max-height: 36px;
		width: auto;
	}

	.col_planning4 .box .inner_txt {
		text-align: left;
	}

	.col_planning4 .box .inner_txt dl {
		width: 88%;
		margin: 0 0 0 6vw;
		padding: 0;
	}

	.col_planning4 .box .inner_txt dt {
		margin: 0;
		padding: 0 0 3px 0;
		line-height: 1.6;
	}

	.col_planning4 .box .inner_txt dd {
		padding: 0;
		margin: 0;
		line-height: 1.8;
	}



/* --------------- Item --------------- */

	.col_item {
		display: block;
	}

	.col_l_item {
		width: 100%;
	}

	.img_item .main {
		width: 100%;
		height: 84.6vw;
		max-height: 82.55vw;
	}

	.img_item ul li {
		height: 25.6vw;
		max-height: 25.6vw;
	}
	
	.col_r_item {
		width: 100%;
		max-width: 100%;
	}

	.box_purchase_item {
		margin: 0 0 40px;
	}

	ul.list_purchase {
		width: 100%;
		margin: 0 0 10px;
	}

	.txt_item ul.tabbtn li {
		width: 50%;
		min-width: unset;
		padding: 5px;
		line-height: 1.4;
	}

	.list_info_item ul.list_logo {
		width: 100%;
		justify-content: flex-start;
	}
	
	.col_temp_item .cont {
		width: 96%;
		max-width: 96%;
	}
	
	.col_temp_item .cont a.temp {
		max-width: 100%;
	}
	
	
	.col_temp_item .img_temp {
		width: 40vw;
		max-width: 100%;
		height: 40vw;
		max-height: 100%;
	}
	
	
	
	
	



/* --------------- Member - Login --------------- */

	.col_content.login {
		display: block;
	}

	.box_login {
		width: 100%;
		margin: 0 auto 5%;
	}

	.box_login .mds {
		margin: 0 auto 20px;
	}

	.txt_register_login {
		margin: 0 auto 35px;
		min-height: unset;
	}



/* --------------- Member - member_update_settlement --------------- */

	#wc_member_update_settlement .member_page_title {
		margin-bottom: 30px;
	}

	#wc_member_update_settlement div.header_explanation {
	    padding-top: 0 !important;
	}

	#wc_member_update_settlement table.customer_form td input#cardno {
	  width: 100%;
		margin: 0 0 5px 0;
	}

	#escott-token-form table.customer_form.settlement_form td input {
	  width: 50%;
		margin: 0 10px 5px 0;
	}

	#escott-token-form table.customer_form.settlement_form td input#cardno {
	  width: 100%;
		margin: 0 0 5px 0;
	}




/* --------------- Member - Register --------------- */

	.mds_register {
		margin-bottom: 30px;
	}

	.col_register1 dl,
	.col_register1 table {
		width: 100%;
	}

	.col_register1 dl dd input[type="text"] {
		width: 100%;
		max-width: 380px;
	}



/* --------------- Cart-delivery --------------- */

	.col_customer_delivery {
		padding: 30px 0
	}



/* --------------- Cart-confirm --------------- */

	.col_confirm_cart {
		display: block;
	}

	.col_confirm_cart .mds {
		width: 100%;
		margin: 0 0 6px;
		padding: 0;
	}

	.col_confirm_cart .tbl_confirm_cart {
		width: 100%;
	}



/* --------------- Cart-completion --------------- */

	.post#wc_ordercompletion {
		background-size: 160% auto;
		background-position: center 200%;
	}

	.col_cart_complete {
		min-height: 150vw;
		padding: 30vw 0 15vw;
	}

	.col_cart_complete h3 {
		margin: 0 0 5.5vw;
	}

	.txt_thanks {
		margin: 0 auto 4.8vw;
	}

	.col_cart_complete .header_explanation {
		margin: 0 0 30px;
	}

	.col_cart_complete .footer_explanation {
		width: 94%;
		max-width: 500px;
		margin: 0 auto 40px;
		text-align: left;
	}





/* --------------- privacy --------------- */

	.col_pagettl.privacy {
		background-image: url(../img/privacy/sp/bg_pagettl.jpg);
	}

	.col_pagettl.line2.privacy .pagettl .en {
		width: 160px;
	}

	.bg_col_privacy {
		margin: 0px auto;
		padding-bottom: 10vw;
		padding-top: 7.5vw;
	}

	.col_privacy {
		padding: 5vw 0 2em;
	}

	.mds_privacy {
		width: 92%;
		padding-bottom: 0.4em;
		font-size: 25px;
	}

	.privacy_text {
		width: 92%;
		margin: 0 auto;
		margin-bottom: 4vw;
		text-align: left;
	}

	.privacy_text .privacy_bold {
		text-align: center;
	}

	ul.privacy_ul {
		width: 92%;
	}





/* --------------- guide --------------- */

	.col_pagettl.guide {
		background-image: url(../img/guide/sp/bg_pagettl.jpg);
	}

	.col_guide {
	    padding: 5vw 0 20px;
	}

	.cont_guide1 .guide_toggle {
		padding-bottom: 40px;
	}

	.guide_ttl{
		pointer-events: all;
	}

	.toggle_title {
		width: 100%;
		margin-bottom: 15px;
		padding: 15px;
		font-size: 14px;
		font-weight: 400;
		cursor: pointer;
		position: relative;
	}

	.toggle_title .font_nomal {
		display: none;
	}

	.toggle_btn {
		width: 24px;
		height: 24px;
		text-indent: 100%;
		white-space: nowrap;
		background: #868686;
		border-radius: 50%;
		transform: translateY(-50%);
		display: block;
		overflow: hidden;
		position: absolute;
		top: 50%;
		right: 20px;
	}

	.toggle_btn:before,
	.toggle_btn:after {
		content: '';
		width: 10px;
		height: 2px;
		background-color: #fff;
		display: block;
		transform: translate(-50%, -50%);
		position: absolute;
		top: 50%;
		left: 50%;
	}

	.toggle_btn:before {
		transform: translate(-50%, -50%) rotate(90deg);
		transition: transform .3s;
	}

	.toggle_title.selected .toggle_btn:before {
		transform: translate(-50%, -50%) rotate(0deg);
	}

	.guide_toggle{
		margin: auto;
		font-size: 14px;
	}

	dl.list_fee_guide {
		display: block;
	}

	dl.list_fee_guide dt {
		width: 100%;
	}

	dl.list_fee_guide dd {
		width: 100%;
	}

	dl.list_guide1 dt {
		font-size: 15px;
	}

	dl.list_guide1 dd {
		padding: 0;
	}

	.guide_col5 li {
		margin-bottom: 20px;
	}

	table.tbl-guide2 {
		margin-bottom: 40px;
	}

	.tbl-guide2 th,
	.tbl-guide2 td {
		padding: 6px 2vw;
	}

	.guide_col3 {
		padding: 0 10px;
	}

	.tbl-guide3 th,
	.tbl-guide3 td {
		padding: 2vw;
	}




/* --------------- contact --------------- */

	.flow_contact {
		margin-bottom: 35px;
	}

	.txt_contact1,
	.txt_contact2,
	.txt_contact3 {
		margin: 0 0 30px;
		text-align: left;
	}

	.note_contact_input {
		text-align: left;
	}

	.form_contact th {
		width: 100%;
		padding: 6px 15px;
		display: block;
		font-size: 14px;
	}

	.form_contact td {
		padding: 15px 15px;
		display: block;
	}



/* --------------- contact error --------------- */

	.txt_contact_error {
		margin: 0 0 30px;
		text-align: left;
	}




}

/* ---------------------------------------------------------------
	end max 700px
--------------------------------------------------------------- */
